/*==========全局==========*/
html{overflow-y: scroll; overflow-x:hidden; _background-image:url(about:blank); _background-attachment:fixed;}
body {font-family:"Microsoft Yahei",Arial,'Hiragino Sans GB',sans-serif; font-size:12px; color:#333333; overflow: hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,sup,sub{margin:0;padding:0}
fieldset,img{border:0}
ul,ol,li {list-style:none;}
img{-ms-interpolation-mode: bicubic; vertical-align:top;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline:none; font-family:"Microsoft Yahei";}
.imgmiddle,input,select{vertical-align:middle;}
.table{border-collapse:collapse;border-spacing:0;}
.clear{clear:both; height:0; overflow:hidden;}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
/*.clearfix{zoom:1;}*/
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
a {text-decoration:none; color:#333333;}
a:hover{ text-decoration:none; color:#f60;}
a:active{blr:expression(this.onFocus=this.blur());}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.word{word-break:break-all;}
.dn{display:none;}
/*首页*/
.header{height: 120px;}
.header_box{height: 100px;width: 1200px;margin: 0 auto;padding-top:20px; }
.header_logo{float: left;}
.header_navSearch{float: right;width: 605px;height: 100px;}
.header_search_box{width: 292px;margin-left: 313px;}
.header_search{position: relative;width: 142px;float: left;height: 30px;}
.header_search .searchText{height: 30px;border-radius: 4px;padding-left: 8px;width: 132px;border: 1px solid #d5d5d5;line-height: 30px;}
.header_search .btn{border: 0;background: url(../images/seach_btn.png) no-repeat;width: 18px;height: 17px;position: absolute;top: 7px;;right:10px;cursor: pointer;}
.header_Change{height: 25px;padding-top: 7px;margin-left: 192px;}
.header_Change ul li a{border-bottom: 1px solid #000;font-size:12px;color: #666;}
.header_Change ul li a:hover{color: aqua;}
.header_Change_box{display: inline-block;margin-left: 12px;}
.header_Change_box ul{display: inline-block;}
.header_Change .chinese{border: 1px solid #ececec;padding: 1px; float: left;}
.header_Change .btm_jiantou{margin-top: 7px;margin-left: 3px}
.header_nav{height: 47px;width: 605px;margin-top: 21px;}
.header_nav ul{width: 1000px;}
.header_nav > ul > li{float: left;text-align: center;font-size:16px;margin-right: 24px;height: 39px;width: 82px; padding-bottom: 4px;}
.header_nav > ul > li.current{border-bottom: 4px solid #0082a3;}
.header_nav > ul > li > a{color: #0082a3;display: block;}
.header_nav > ul > li > a:hover{color:aqua;}
.header_nav_Product{height: 200px;width: 100%;background-color: #fff;position: relative;border-top: 1px solid #d2d2d2;z-index: 1;display: none;}
.header_nav_Product_box_list{width: 600px;height: 160px;position: relative;z-index: 2;margin-left: -182px;display: none;padding-top: 40px;}
.header_nav_Product_box_list ul{margin-left: 15px;}
.header_nav_Product_box_list ul li{float: left;text-align: center;font-size:14px;margin-left: 30px;}
.header_nav_Product_box_list ul li a:hover{color: #0082a3;}
.header_nav_Product_box_list ul li p{margin-top: 15px;}
.banner{width: 100%; overflow: hidden; position: relative;}
.banner .slide_pic{position: relative; width: 100%; height: 780px;}
.banner .slide_pic ul{ height: 780px;}
.banner .slide_pic ul li{float: left;overflow: hidden;height: 780px;}
.banner .slide_pic ul li span{display: block; width: 300%; margin-left: -100%; text-align: center;}
.banner .slide_btn{position: absolute; bottom: 10px; left: 0; width: 100%; text-align: center;}
.banner .slide_btn ul li{width: 12px; height: 12px; background: url("../images/in_btn.png") no-repeat; display: inline-block; margin-right: 10px; cursor: pointer;}
.banner .slide_btn ul li.active{background: url("../images/in_btn_h.png") no-repeat;}

.main{background-color: #f4f4f4;}
.main_busin{background-color: #f4f4f4;height: 1021px;}
.main_busin{width: 1200px;margin: 0 auto;text-align: center;overflow: hidden;}
.main_busin h5{color: #333;font-size:20px;margin-top: 100px;}
.main_busin_p{margin-top: 21px;}
.main_busin_btn{width: 287px;margin: 0 auto;height: 43px;overflow: hidden;margin-top: 16px;}
.main_busin_btn ul{width: 1000px;}
.main_busin_btn ul li{float: left;height: 41px;line-height: 40px; width: 112px;text-align: center;font-size:16px;border: 1px solid #0a98bc;border-radius: 20px;margin-right: 59px;cursor: pointer;}
.main_busin_btn ul li.current{background-color: #0a98bc;color: #fff;}
.main_busin_con{margin-top: 49px;min-height: 768px; height: 768px;}
.main_busin_con_tab1{height: 768px;width: 1111px;margin: 0 auto;display: none;}
.main_busin_con_tab1_ul1{width: 1111px;}
.main_busin_con_tab1_ul1 ul{width: 1236px;}
.main_busin_con_tab1_ul1 ul li{width: 337px;;height: 111px;font-size:18px;text-align: left;margin-bottom: 30px;overflow: hidden;float: left;margin-right: 75px;}
.main_busin_con_tab1_ul1 ul li a{display: block;}
.main_busin_con_tab1_ul1 ul li a:hover{color: #0a98bc;}
.main_busin_con_tab1_ul1 ul li a span{margin-left: 30px; width: 90px; display: inline-block; margin-top:44px;}
.main_busin_pic14{margin-top: 48px; margin-left: 30px;position: relative;}
.main_busin_con_tab1_ul2{margin-left: 50px;}
.main_busin_con_tab1_ul3{margin-left: 50px;}
.li1 .a2{display: none;}
.main_present{height: 990px;background: url(../images/present_bg.jpg) bottom center no-repeat;background-color: #fff;overflow: hidden;}
.main_present_box{width: 1200px;margin: 0 auto;height: 580px;margin-top: 50px;}
.main_present_box_left{width: 290px;padding-right: 12px;height: 580px;float: left;}
.main_present_box_p2{margin-top: 13px;;}
.main_present_box_center{width: 581px;height: 580px;float: left;padding-right: 12px;}
.main_present_box_center p{margin-top: 12px;height: 171px;width: 581px;}
.main_present_box_center p .img2{margin-left: 15px;}
.main_present_box_right{height: 580px;float: left;width: 290px;}
.main_present_box_right_p2{margin-top: 14px;}
.footer{height: 290px;background: url(../images/foot_bg.jpg) center center no-repeat;position: relative;top: -1px;}
.footer_box{width: 1200px;margin: 0 auto;height: 267px;padding-top: 13px;}
.footer_box_logo{height: 260px;width: 232px;float: left;}
.footer_box_logo_text{font-size:12px;margin-top: 83px;}
.footer_box_nav{float: left;font-size:14px;margin-left: 84px;width: 56px;height: 260px;}
.footer_box_nav ul li{width: 56px;margin-top: 24px;}
.footer_box_nav ul li a{color: #666;}
.footer_box_nav ul li a:hover{color: aqua;}
.footer_box_link{float: left;margin-top: 24px;margin-left: 76px;width: 266px;height: 186px;overflow: hidden;}
.footer_box_link ul{width: 276px;margin-top: 10px;}
.footer_box_link ul li{float: left;margin-right: 10px;width: 126px;height: 59px;margin-top: 14px;}
.footer_box_link h5{font-size:14px;}
.footer_box_data{margin-top: 24px; width: 250px; height: 190px;margin-left: 62px;float: left;}
.footer_box_data_Address_p1{height: 41px;line-height: 41px;font-size:18px;}
.footer_box_data_Address_p2{font-size:16px;margin-top: 13px;}
.footer_box_data_tel{margin-top: 25px;}
.footer_box_data_tel_p2{margin-top: 13px;font-size:20px;}
.footer_box_er{float: right;background: url(../images/erweima_bg.png) no-repeat;width: 164px;height: 164px;margin-top: 24px;text-align: center;}
.footer_box_er img{margin-top: 12px;}
.test{display: inline-block;line-height: 30px;margin-top: 23px;}
.showIndex{width: 100%;height: 200px;background-color: #fff;position: fixed;top: 50%;margin-top: -100px;overflow: hidden;display: none;}
.showIndexBox{width: 1200px;height: 200px;margin: 40px auto 0 auto;font-size:18px;position: relative;text-align: center;}
.showIndexBox_close{position: absolute;top: -31px;right: 0;cursor: pointer;}
.showIndexBox p a{border: 1px solid #000;border-radius: 10px;padding: 0 10px;margin-left: 5px;margin-right: 5px;}
.showIndexBg{width: 100%;height: 100%;background-color: #000;opacity:0.6;filter: alpha(opacity=60);-moz-opacity: 0.6;-khtml-opacity: 0.6;position: fixed;top: 0;left: 0;display: none;}
/*关于我们*/
.about_me_ban{height: 900px;}
.about_me_banBox{width: 1200px;margin: 0 auto;height: 455px;}
.about_me_banlBox{float: left;width: 450px; margin-top: 65px;display: none;}
.about_me_banlBox h3{font-size:75px;width: 237px;border-bottom: 2px solid #555;color: #555;}
.about_me_banlBox h4{font-size:32px;margin-top: 20px;}
.about_me_banlBox p{font-size:16px;line-height: 25px;margin-top: 20px;}
.about_me_banrBox{float: right;width: 451px;height: 320px;margin-right: 4px;margin-top: 65px;}
.about_me_header{display: none;background-color: #fff;position: fixed;top:0;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8; opacity: 0.8;width: 100%;z-index: 98;}
.about_meFixNav{position: fixed;top: 28px;right: 31px;width: 30px;height: 17px;cursor: pointer;z-index: 99;background: url(../images/fixnav.png) center center no-repeat;}
.on{background: url(../images/fixnav_chage.png) center center no-repeat;}
.about_me_ban1{height: 900px;}
.about_me_ban1box{width: 1200px;margin: 0 auto;overflow: hidden;}
.about_me_ban1box_text{width: 388px;color: #fff;font-size:16px;line-height: 25px;margin-left: 120%;margin-top: 176px;}
.about_me_ban1box_text p{margin-bottom: 45px;}
.about_me_ban2{height: 900px;}
.about_me_banlboxT{float: left;width: 600px;margin-top: 132px;margin-left: -120%;}
.about_me_banlboxT h2{color: #fff;font-size:40px;height: 56px;background: url(../images/h2Bg.png) bottom left  no-repeat;}
.about_me_banlbox_p2{font-size:16px;color: #fff;margin-top: 15px;line-height: 25px;width: 265px;}
.about_me_banlbox_p3{background: url(../images/p3Bg.png) no-repeat;width: 216px;height: 132px;margin-top: 90px;font-size:14px;color: #fff;line-height: 24px;padding-left: 9px;padding-top: 116px;letter-spacing:2px;}
.about_me_banlbox_p3 span{display: block;width: 205px;}
.about_me_banrboxT{float: left;width: 600px;margin-left: 120%}
.about_me_banrbox_text{width: 426px;font-size:16px;color: #fff;line-height: 25px;margin-top: 220px;}
.about_me_banrbox_text p{margin-bottom: 40px;}
.about_me_ban3{height: 900px; }
.about_me_ban3_box{width: 1200px;margin: 0 auto;height: 732px;}
.about_me_ban3_lbox{float: left;width: 197px;color: #fff;border-top: 3px solid #fff;margin-top: 100px;display: none;}
.about_me_ban3_lbox h3{font-size:36px;border-bottom: 1px solid #fff;width: 178px;margin-top: 23px;}
.about_me_ban3_lbox h4{font-size:36px;border-bottom: 1px solid #fff;width: 129px;}
.about_me_ban3_lbox span{font-size:18px;padding-top: 5px;display: block;}
.about_me_ban3_rbox{float: left;margin-left: 55px;width: 666px;height: 730px;margin-top: 80px;display: none;}
.about_me_ban3_rbox > ul.ulTab2{width: 224px; float: left;}
.about_me_ban3_rbox > ul.ulTab{width: 666px; float: right;}
.about_me_ban3_rbox > ul li{width: 171px;height: 206px;float: left;margin-right: 50px;margin-top: 20px;}
.about_me_ban3_rbox > ul li a{display: block;color: #fff;font-size:14px;width: 171px;height: 206px;}
.about_me_ban3_rbox > ul li a:hover{color: #0a98bc}
.about_me_ban3_rbox > ul li a p{text-align: center;margin-top: 16px;}
.about_me_ban3_rbox_btn{width: 93%; margin: 40px auto 0 auto;position: relative;z-index: 99; float: left; text-align: center;}
.about_me_ban3_rbox_btn a{color: #fff; font-size: 18px;}
.about_me_ban3_rbox_btn ul li{width: 6px;height: 6px;border-radius: 100%;background-color: #fff;float: left;margin-right: 5px;cursor: pointer;}
.about_me_ban3_rbox_btn ul li.current{width: 39px;border-radius: 5px;}
.ulTab{display: none;}
/*关于我们*/
.contact_ban{width: 300%;text-align: center;margin-left: -100%;height: 400px;}
.contact_box{border-bottom: 1px solid #e2e2e2;padding-bottom: 46px;}
.contact_info{height: 455px;width: 1200px;margin: 0 auto;padding-top: 83px;padding-bottom: 101px;}
.contact_info_text span{font-weight: bold;font-size:20px;margin-top: 34px;display: block;}
.contact_info_text P{font-size:18px;}
.contact_info_text{float: left;width: 417px;}
.contact_info_Img{width: 783px;height: 450px;float: left;}
.contact_news{width: 1200px;margin: 0 auto;height: 310px;overflow: hidden;}
.contact_news ul{width: 1248px;}
.contact_news ul li{float: left;width: 366px;height: 232px;margin-right: 50px;}
.contact_news ul li a:hover{color: #0a98bc}
.contact_news_text{margin-top: 15px;width: 366px;background: url(../images/news_jianotu.png) right center no-repeat;height: 36px;}
.contact_news_text h4{font-size:14px;}
.contact_down{width: 1200px;margin: 0 auto; overflow: hidden; padding-bottom: 50px;}
.contact_down h3{margin-top: 50px;font-size:22px;margin-bottom: 40px;}
.contact_down_leftBox{width: 600px;float: left;}
.contact_down_leftBox p{font-size:22px;border-bottom: 1px dotted #e2e2e2;width: 550px;padding-bottom: 9px;}
.contact_down_leftBox span{border-bottom: 1px dotted #e2e2e2;width: 550px;display: block;font-size:14px;padding-bottom: 6px;padding-top: 6px;}
.contact_down_leftBox span a{float: right;color: #009cff;font-size:12px;}
.contact_down_leftBox span a:hover{color: #555}
.contact_down_rBox{width: 550px;padding-left: 50px;}
.contact_jop{width: 100%;background-color: #f6f6f6;overflow: hidden;padding-bottom: 50px;}
.jop_title{margin-bottom: 10px; overflow: hidden; height: 64px; line-height: 64px;}
.contact_jop_box{width: 1200px;margin: 0 auto;margin-top: 25px;}
.contact_jop_box h4{font-size:22px;font-weight: normal; float: left;}
.contact_jop_con{width: 1134px;background-color: #fff;margin-top: 15px;padding: 45px 38px 0 28px;border-radius: 7px;}
.contact_jop_con_title{border-bottom: 1px solid #e2e2e2;padding-bottom: 28px;}
.contact_jop_con_title_lbox h5{font-size:32px;font-weight: inherit;}
.contact_jop_con_title_lbox{float: left;}
.contact_jop_con_title_lbox_p1{font-size:24px;color: #666;margin-top: 11px;}
.contact_jop_con_title_lbox_p1 span{color: #009cff;}
.contact_jop_con_title_lbox_p2{font-size:14px;color: #666;margin-top: 21px;}
.contact_jop_con_title_rbox{float: right;width: 198px;height: 64px;font-size:20px;text-align: center;line-height: 58px;border-radius: 28px;}
.contact_jop_con_title_rbox_fileShow{position: relative;width: 198px;height: 58px;color: #fff;background: 0;border-radius: 28px;border: 0;cursor: pointer;background-color: #009cff;margin-top: 5px;}
.contact_jop_con_title_rbox_file{position: absolute;top: 0;left: 0;cursor: pointer;width: 198px;height: 58px;opacity:0;filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0;}
.contact_jop_con_title_rbox_a{display: block;width: 198px;height: 58px;color: #fff;background: 0;border-radius: 28px;border: 0;cursor: pointer;background-color: #009cff;}
.contact_jop_con_title_rbox_a:hover{color: #666}
.contact_jop_con_info{font-size:14px;padding-top: 31px;line-height: 30px;}
.contact_jop_con_info p{padding-left: 70px}
.contact_jop_con_info .title{padding-left: 0}
.contact_jop_con1{margin-top: 10px;background-color: #fff;border-radius: 7px;width: 1200px;overflow: hidden;width: 1200px;}

.contact_jop_con1 ul li{border-top: 1px solid #e2e2e2;overflow: hidden; height: 94px;}
.contact_jop_con1 ul li.current{height: auto;}
.contact_jop_con1_liLbox{font-size:20px;margin-left: 28px;margin-top: 25px;float: left;}
.contact_jop_con1_liLbox_p2{font-size:16px;color: #666;}
.contact_jop_con1_liLbox_p2 span{color: #009cff;}
.contact_jop_con1_lirbox{width: 130px;height: 40px;border: 1px solid #009cff;float: right;margin-top: 30px;margin-right: 20px;border-radius: 25px;}
.contact_jop_con1_lirbox a{display: block;width: 130px;height: 40px;font-size:14px;line-height: 40px;text-align: center;}
.contact_jop_con1_lirbox a:hover{color: #009cff;}
.contact_talk{height: 720px;}
.contact_talk_box{width: 1200px;margin: 0 auto;}
.contact_talk_box_title{padding-top: 46px;border-bottom: 1px solid #e2e2e2;width: 1200px;height: 53px;position: relative;}
.contact_talk_box_title h5{font-size:20px;}
.contact_talk_box_title span{font-size:14px;}
.contact_talk_box_title a{font-size:16px; color: #009cff;position: absolute;right: 0;}
.contact_talk_box_con{height: 620px;width: 1200px;}
.contact_talk_box_con_Img{float: left;margin-left: 20px;margin-top: 173px;width: 580px;height: 142px;}
.contact_talk_box_con_form{width: 495px;float: left;padding-left: 105px;padding-top: 74px;height: 546px;}
.contact_talk_box_con_formIn{width: 493px;height: 431px;}
.contact_talk_box_con_formIn input{width: 208px;height: 48px;line-height: 48px;padding-left: 20px;font-size:14px;color: #555;margin-bottom: 20px;margin-right: 12px;border: 0;border: 1px solid #e2e2e2;}
.contact_talk_box_con_formIn textarea{height: 208px;width: 468px;font-size:14px;color: #000;padding-left: 10px;padding-top: 10px;border: 0;border: 1px solid #e2e2e2;}
.contact_talk_box_con_formIn .btn{width: 139px;height: 48px;background: 0;background-color: #03b5ff;color: #fff;text-align: center;padding: 0;margin: 0;margin-top: 16px;border-radius: 25px;cursor: pointer;}
/*行业应用*/
.aciton_ban{height: 400px;width: 300%;margin-left: -100%;text-align: center;}
.aciton_data{width: 1200px;margin: 0 auto;height: 800px;}
.aciton_data > ul{margin-top: 100px;}
.aciton_data > ul > li{float: left;height: 176px;width: 392px;margin-right: 8px;margin-bottom: 193px; cursor: pointer;}
.aciton_data_Img{float: left;width: 162px;height: 176px;}
.aciton_data_Img img{-webkit-transition: -webkit-transform 0.5s ease-out; -moz-transition: -moz-transform 0.5s ease-out ;-o-transition: -o-transform 0.5s ease-out; -ms-transition: -ms-transform 0.5s ease-out;}
.aciton_data > ul > li.hover .aciton_data_Img img{transform:rotate(360deg); -ms-transform:rotate(360deg); -moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); -o-transform:rotate(360deg)}
.aciton_data_text{float: left;margin-left: 50px;margin-top: 68px;width: 180px;}
.aciton_data_text_a1{font-size:24px;display: block;position: relative;}
.aciton_data_text_a1 img{margin-left: 18px;width: 30px;height: 30px;position: absolute;top: 50%;margin-top: -15px;-webkit-transition: -webkit-transform 0.5s ease-out; -moz-transition: -moz-transform 0.5s ease-out ;-o-transition: -o-transform 0.5s ease-out; -ms-transition: -ms-transform 0.5s ease-out;}
.aciton_data > ul > li.hover .aciton_data_text_a1{color: #0a98bc}
.aciton_data_text_a2{font-size:16px;display: block;display: none;}
.aciton_data_text_a2 ul li{margin-top: 13px;}
.aciton_data > ul > li.hover .aciton_data_text_a2{color: #333;}
.aciton_data_text_a1 span{display: block;float: left; width: 120px;}
.aciton_data > ul > li.hover .aciton_data_text_a1 img{transform:rotate(360deg); -ms-transform:rotate(360deg); -moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); -o-transform:rotate(360deg)}
/*产品介绍*/
.pronduct_data{min-height: 980px; position: relative;}
.mess_text{position: absolute; top: 0;z-index: 10000; width: 386px; height: 177px; background: url("../images/pd_tmtext.png") no-repeat; display: none; padding: 0 10px;}
.mess_text1{top: 110px;left:50%; margin-left: -50px;}
.mess_text2{top: 111px;left:50%; margin-left: -52px;}
.mess_text3{top: 111px; right:50%; margin-right: -360px;}
.mess_text p{padding-top: 40px; font-size: 16px; text-align: left;}
.product_system .title{padding: 0 5px;}

.pronduct_dataBox{width: 1330px;margin: 0 auto;min-height: 980px;background: url(../images/pr_pic2.png) center 167px no-repeat;position: relative;  }
.pronduct_dataBox .pronduct_dataBox_p, .product_system{font-size:14px;text-align: center;color: #64dcff;background: url(../images/pr_pic3.png) no-repeat;width: 108px;height:77px;padding-top: 30px;line-height: 25px; cursor: pointer;}
.pronduct_dataBox_p1{position: absolute;top: 40px;left: 609px;}
.pronduct_dataBox_p2{position: absolute;top: 195px;left: 280px;}
.pronduct_dataBox_p3{position: absolute;top: 195px;right: 280px;}
.pronduct_dataBox_p4{position: absolute;top: 569px;left: 280px;letter-spacing: 3px;display: none;}
.pronduct_dataBox_p5{position: absolute;top: 705px;left: 401px;letter-spacing: 3px;display: none;}
.pronduct_dataBox_p6{position: absolute;top: 795px;left: 609px;letter-spacing: 3px;display: none;}
.pronduct_dataBox_p7{position: absolute;top: 705px;right: 401px;letter-spacing: 3px;display: none;}
.pronduct_dataBox_p8{position: absolute;top: 569px;right: 280px;letter-spacing: 3px;display: none;}
.pronduct_dataBox_span1{display: block;font-size:24px;color:#64dcff;width: 227px;height: 58px;line-height: 58px;border: 1px solid #64dcff;text-align: center;border-radius:  20px;cursor: pointer;position: absolute;top: 272px;left: 50%; margin-left:-120px;letter-spacing: 5px;z-index: 9999;}
.pronduct_dataBox_span2{display: block;font-size:26px;width: 35px;height: 290px;position: absolute;top: 310px;left: 75px}
.pronduct_dataBox_ul{position: absolute;top: 409px;left: 50%; margin-left: -510px; height: 86px;}
.pronduct_dataBox_ul ul li{width: 79px;height: 86px;;font-size:16px;text-align: center;padding-top: 23px;float: left;margin-right: 38px;cursor: pointer;position: relative;z-index: 3;}
.pronduct_dataBox_p{    font-size: 14px;  text-align: center;  color: #64dcff;  background: url('../images/pr_pic3.png') no-repeat;  width: 108px;  height: 77px;padding-top: 30px; line-height: 25px;}
.pronduct_dataBox_ul ul li  p{margin-top: 30px; color:#64dcff;}
.pronduct_dataBox_ul ul .hover{padding: 0;}
.pronduct_dataBox_ul ul .hover > p{margin-top: 4px;color: #ff790a;}
.pronduct_dataBox_ul ul li.chage{position: relative;}
.pronduct_dataBox_ul ul li.chage img{position: absolute;top: -72px;left: -68px;z-index: 2;}
.pronduct_dataBox_ul ul li.chage p{margin-top:60px;font-size:19px;font-weight: bold;}
.pronduct_dataBox .tuoyuan{position: absolute;width: 558px;height: 555px;z-index: 1;top: 170px;left: 380px;display: none;}
.pronduct_dataBox_ul ul li .img2{display: none;}
.pronduct_dataBox_ul_hide{background: url(../images/tanchuang_bg.png) no-repeat;width: 406px;height: 187px;overflow: hidden;display: none;}
.pronduct_dataBox_ul_hide_r{background: url(../images/tanchuang_bg_r.png) no-repeat;margin-left: -310px;}
.pronduct_dataBox_ul ul li .pronduct_dataBox_ul_hide p{font-size:16px;width: 375px;margin: 40px auto 0 auto;line-height: 30px;}
.pronduct_list{ position: absolute; bottom: 23px; left: 50%; margin-left: -560px; display: none;}
.pronduct_list_box{width: 1200px;margin: 0 auto;}
.pronduct_list_box ul li{width: 182px;float: left;text-align: center; margin-top: 50px;  margin: 0 50px;}
.pronduct_list_box ul li p{color: #fff;font-size:14px;line-height: 24px; width: 182px; margin: 0 auto; margin-top: 24px;}
.pronduct_list_box ul li a{display: block;background: url(../images/pr_list_aBg.png) no-repeat;width: 151px;height: 42px; margin: 0 auto;margin-top: 35px;}
.pronduct_list_box ul li img{width: 140px;}
/*视频案例*/
.video_ban{width: 300%;height: 400px;margin-left: -100%;text-align: center;}
.video_box{width: 1200px;margin: 0 auto 140px auto;}
.video_box ul li{width: 1200px;margin-top: 95px;}
.video_box_liLbox{float: left; width: 751px;}
.video_box_liRbox{float: right;width: 436px;}
.video_box_liRbox p{text-align: right;font-size: 16px;}
.video_box_liRbox .video_box_liRbox_p2{font-size: 14px;color: #0082a3;margin-top: 2px;}
.video_box_liRbox_p2 img{vertical-align:middle;}
.video_box_liRbox_more{margin-top: 18px;width: 436px;height: 247px;position: relative;}
.video_box_liRbox .video_box_liRbox_more_p{position: absolute;top: 50%;width: 160px;height: 46px;border: 2px solid #fff;border-radius:  20px;font-size: 16px;color: #fff;left: 50%;text-align: center;line-height: 46px;margin-top: -25px;margin-left: -82px;cursor: pointer;}
.video_list{width: 1025px;height: 490px;position: fixed;top: 50%;left: 50%;margin-left: -512px;margin-top: -245px;z-index: 100;display: none;}
.video_on{background: url('../images/beijing.png');z-index: 99;width: 100%;height: 100%;position: fixed;top: 0;display: none;}
.video_list ul li{width: 319px;height: 235px;margin-right: 17px;float: left;margin-bottom: 15px;}
.video_list ul{overflow-y: auto;width: 1025px;height: 490px;}
.video_list ul li p{font-size:14px;margin-top: 15px;color: #fff;}
.video_list ul li img{cursor: pointer;}
.video_list_close{position: absolute;top: -55px;right: 0;width: 40px;height: 40px;cursor: pointer;}
.video_show{width: 820px;height: 480px;position: fixed;top: 50%;left:50%;margin-left: -410px;margin-top: -240px;display: none;z-index: 101;}
.video_show_close{position: absolute;top: -25px;right: -50px;width: 40px;height: 40px;cursor: pointer;}
/*包装标识*/
.package_ban{width: 100%;height: 720px;overflow: hidden;}
.package_header{width: 100%;position: fixed;top: 0;left: 0; background-color: #fff;z-index: 99;}
.package_banText{width: 1200px;margin: 280px auto 0 auto;height: 440px;color: #16c0ff;display: none;}
.package_banText h3{font-size:38px; font-weight: normal; font-size: 46px;}
.package_banText_p1{font-size:18px;margin-top: 3px;}
.package_banText_p2{font-size:18px;line-height: 28px;width: 525px;margin-top: 15px;}
.package_listOne{width: 100%;height: 900px;overflow: hidden;}
.package_listOneBox{width: 1200px;margin: 0 auto 0 auto;height: 900px;position: relative;}
.package_listOneBoxText{width: 480px;margin-left: 720px;position: relative;}
.package_listOneBoxText h4{font-size:32px; margin-bottom: 20px; line-height: 38px;}
.package_listOneBoxText_p1{font-size:18px;line-height: 28px;letter-spacing: 4px;width: 480px;opacity:0;filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0;}
.pack_showVideo{margin-top: 380px;cursor: pointer;}
.package_listOneBoxText h5{font-size:18px;}
.package_listOneBoxText_recommend{margin-top: 40px;}
.package_listOneBoxText_recommend ul{margin-top: 40px;}
.package_listOneBoxText_recommend ul li{width: 120px;float: left;margin-right: 40px;}
.package_listOneBoxText_recommend ul li a{display: block;font-size:14px;border: 1px solid #666;border-radius: 20px;height: 44px;width: 120px;color: #666;text-align: center;line-height: 44px;margin-top: 20px;}
.package_listOneBoxText_recommend ul li#hover a{color: #33beff;border-color: #33beff;}
.package_listOneBoxText_recommend ul li.black a{color: #000;}
.package_listOneBoxText_recommend ul li.white a{color: #fff;}
.pack_video{margin-top: -150px;margin-left: -400px;}
.pack_video_close{right:-20px;}
.package_listTwoBoxText{margin-left: 0;}
.temp_style{font-size:18px; line-height: 28px; width: 480px; letter-spacing: 5px;position: absolute; top: 55px;}
.package_listtwoH4{left: -100px;}
.package_listTree{width: 100%;height: 900px;overflow: hidden;}
.pack_showTreeVideoChageMt{margin-top: 324px;}
.TreeH4Show{width: 100%;}
.TreeImgShow{position: absolute;top:186px;left: -400px;opacity:0;filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0;}
.package_listFour{width: 100%;height: 900px;}
.FourImgShowOn{position: absolute;top: 96px;right:0;display: none;}
.package_listFourH4{left: -100px;}
.package_listFive{width: 100%;height: 900px;}
.FiveH4Show{width: 100%;}
.SixP1Show{width: 800px;}
.pack_showVideoCt{margin-top: 310px;}
.SixImgShowOn{position: absolute;top: 155px;right: 169px;display: none;}
/*热发泡*/
.ProductDetails{margin-top: 120px;}
.ProductDetailsOne{width: 100%;height: 780px;}
.ProductDetailsOneText{width: 1200px;margin: 0 auto;height: 780px;overflow: hidden;text-align: center;color: #fff;display: none;}
.ProductDetailsOneText h2{margin-top: 327px;font-size:60px; font-weight: normal;}
.ProductDetailsOneText_p1{font-size:18px;margin-top: 4px;}
.ProductDetailsOneTextbox{width: 336px;height: 95px;font-size:16px;margin: 100px auto 40px;}
.ProductDetailsOneTextboxLbox{float: left;width: 134px;height: 92px;border: 1px solid #fff;text-align: center;line-height: 92px;border-radius: 10px;}
.ProductDetailsOneTextboxRbox{float: right;width: 134px;height: 92px;border: 1px solid #fff;text-align: center;line-height: 92px;border-radius: 10px;}
.ProductDetailsOneText_p2{font-size:16px;}
.ProductDetailsTy{width: 100%;height: 900px;}
.ProductDetailsTwoBox{width: 1200px;margin: 0 auto;position: relative;height: 900px;}
.ProductDetailsTwoBoxImg{position: absolute;top: 173px;right:-250px;display: none;}
.temp2{position: absolute; top: 250px; left: 0px ; text-align: center; font-size: 18px; letter-spacing: 3px; width: 546px; display: none;}
.temp2 h4{font-size: 38px;}
.ProductDetailsTree{background:transparent;}
.ProductDetailsTreeImg{margin-top: 90px;display: none;}
.ProductDetailsTree_ul{width: 650px;position: absolute;top: 251px;right: -20px;}
.ProductDetailsTree_ul li{float: left;text-align: center;margin-left: 60px;}
.ProductDetailsTree_ul li p{margin-top: 6px;font-size:16px;}
.ProductDetailsTree_ul li .teshu{margin-top: 8px;}
.temp3{font-size:18px;line-height: 28px;width: 585px;letter-spacing: 2px;position: absolute;top: 474px;right: -20px; opacity:0;filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0;}
.temp5{font-size:18px;line-height: 28px;width: 585px;letter-spacing: 2px;position: absolute;top: 474px;right: -215px; display: none;}
.ProductDetailsTreeH4{font-size:36px;color: #666;margin-bottom: 40px;}
.ProductDetailsTreeH4 span{color: #3e9fb8;}
.ProductDetailsFour{text-align: center;background: #fff;}
.ProductDetailsFourH4{font-size:38px;margin-top: 60px;}
.ProductDetailsFourP1{font-size:24px;margin-top: 10px;}
.ProductDetailsFourBox ul{width: 1284px;}
.ProductDetailsFourBox ul li{float: left;text-align: center;margin-right: 144px;width: 177px;}
.ProductDetailsFourBox{overflow: hidden;text-align: center;}
.ProductDetailsFourBoxTextP1{font-size:48px;color: #afe7f6;font-weight: bold;}
.ProductDetailsFourBoxText{width: 87px;height: 87px;border: 1px solid #e2e2e2;border-radius: 10px;margin: 0 auto;display: none;}
.ProductDetailsFourBoxImg{width: 177px;height: 227px;margin-top: 36px;position: relative;}
.ProductDetailsFourBoxImg img{position: absolute;bottom:0;left: 0}
.ProductDetailsFourUl{width: 1145px;margin: 62px auto 0 auto;overflow: hidden;}
.ProductDetailsFourP2{font-size:18px;line-height: 35px;margin-top: 100px;}
.ProductDetailsFourBoxTextSpan1{font-size:16px;}
.ProductDetailsFive{background: #fff;}
.ProductDetailsFiveImg{margin-top: 84px;display: none;}
.ProductDetailsFourP span{color: #3e9fb8;}

.ProductDetailsSixbxo{width: 600px; margin: 0 auto; text-align: center;overflow: hidden; font-size: 16px; color: #fff; letter-spacing: 2px; line-height: 26px;}
.ProductDetailsSixbxo h4{font-size:38px;color: #fff;margin-top: 182px; font-weight: normal;}
.ProductDetailsSixbxoP1{font-size:18px;color: #fff;line-height: 35px;margin-top: 25px;letter-spacing: 2px;text-align: left;}
.ProductDetailsSixText{width: 425px;margin: 50px auto 28px auto;font-size:18px;color: #fff;}
.ProductDetailsSixTextlP{margin-top: 5px}
.ProductDetailsSixText1{float: left;width: 127px;}
.ProductDetailsSixText2{float: right;width: 122px;}
.ProductDetailSeven{width: 100%;height: 900px;color: #fff;text-align: center;overflow: hidden;}
.ProductDetailSeven_box{width: 1200px;margin: 0 auto;display: none;}
.ProductDetailSeven h4{font-size:38px;margin-top: 252px; font-weight: normal;}
.ProductDetailSeven_boxShow{width: 310px;height: 126px;margin: 54px auto 29px auto;}
.ProductDetailSeven_boxTy{width: 124px;height: 124px;border: 1px solid #fff;border-radius: 10px;text-align: center;}
.ProductDetailSeven_boxTy p{font-size:38px;color: #71e2ff;margin-top: 21px;}
.ProductDetailSeven_boxTy span{font-size:18px;}
.ProductDetailSeven_box1{float: left;}
.ProductDetailSeven_box2{float: right;}
.ProductDetailSeven_box > p{font-size:18px;}
.ProductDetailSeven_boxr{float: right;}
.ProductDetailSeven_boxP2{width: 755px;margin: 51px auto 0 auto;line-height: 35px;letter-spacing: 2px; font-size: 18px;}
.ProductDetailEight{background: #fff;}
.ProductDetailEightBox{overflow: hidden;text-align: center;display: none;}
.ProductDetailEightBox h4{font-size:38px;margin-top: 90px;}
.ProductDetailEightBox p{font-size:18px;width: 795px;margin: 22px auto 50px auto;line-height: 35px;letter-spacing: 2px;}
.ProductDetailsNine{background: url('../images/pr_ban9.jpg') center center no-repeat;}
.ProductDetailsNineBoxTab{width: 542px;height: 532px;float: left;margin-left: 150px;margin-top: 200px;overflow: hidden;}
.ProductDetailsNineBoxBtn{width: 192px;float: right;margin-right: 176px;margin-top: 230px;}
.ProductDetailsNineBoxBtn ul li{font-size:18px;color: #fff;cursor: pointer;text-align: center;width: 190px;height: 52px;line-height: 52px;border: 1px solid #fff;border-radius: 10px;margin-bottom: 72px; overflow: hidden;}
.ProductDetailsNineBoxBtn ul li a{color: #fff; display: block;}
.ProductDetailsNineBoxBtn ul li.current{background-color: #3abcff;border-color: #3abcff;}
.ProductDetailsNineBoxTab1{display: none;}

.alert_mess{position: fixed; top: 50%; left: 50%; margin-left: -230px; margin-top: -50px; width: 470px; height: 155px; background: #fff; border: 1px solid #ccc; font-size: 18px; text-align: center;border-radius: 10px; display: none; padding: 100px 5px 0;}
.alert_mess .submt{position: absolute; right: 10px; bottom: 10px; border: 1px solid #ccc; padding: 10px 25px; background: #fff;}
.alert_mess .submt:hover{background: #009cff; color: #fff; border-color: #009cff;}

/*新闻内页*/
.newBox{border-top: 1px solid #eee;}
.newBoxCon{width: 1200px;margin: 0 auto;min-height: 1430px;}
.newBoxConL{float: left;width: 918px;min-height: 1413px; }
.newBoxConLTitle{text-align: center;padding-top: 29px;}
.newBoxConLTitle h3{font-size:34px;}
.newBoxConLTitle span{font-size:16px;color: #666;display: block;margin-top: 10px;}
.newBoxConLCon{font-size:16px;color: #666;line-height: 22px;padding: 40px;}
.newBoxConLBox{width: 898px;min-height: 949px;border: 1px solid #eee;border-top: 0;  padding: 0 10px;}
.newBoxConLBottom{width: 878px;border: 1px solid #eee;height: 270px;margin-top: 43px;padding:15px 0 15px 40px;}
.newBoxConLBottom h3 a{color: #333;font-size:24px;}
.newBoxConLBottom h3 a:hover{color: #009cff;}
.newBoxConLBottomBox{font-size:20px;margin-top: 35px;}
.newBoxConLBottomBox ul li{margin-bottom: 15px;width: 878px;}
.newBoxConLBottomBox ul li a{display: block;}
.newBoxConLBottomBox ul li a span{margin-left: 416px;font-size:18px;color: #666}
.newBoxConLBottomBox ul li a:hover{font-size:20px;color: #009cff}
.newBoxConR{float: right;width: 238px;height: 949px;border: 1px solid #eee;border-top: 0;}
.newBoxConR ul li{width: 238px;height: 237px;text-align: center;font-size:16px;}
.newBoxConR ul li a {display: block;}
.newBoxConR ul li a p{margin-top: 20px}
/*新闻列表页面*/
.newListBox{min-height: 1050px;}
.newList{min-height: 949px;}
.newListLBox{padding-top: 20px;min-height: 929px;}
.newListLBox ul li{height: 192px;margin-bottom: 32px;width: 900px; position: relative;}
.newListLBoxImg{width: 260px;height: 180px;float: left;}
.newListLBoxText{float: right;width: 619px;height: 180px;font-size:14px;color: #666;}
.newListLBoxText h3{font-size:24px;color: #000;}
.newListLBoxTextP1{margin-top: 17px;}
.newListLBoxTextP2{font-size:12px; position: absolute; bottom: 8px; right: 20px;}
.newListLBoxTextP2 a{color: #0082a3;margin-left: 450px;}
.newListLBoxTextP2 a:hover{color: #f60;}
.news_more{display: block; text-align: right; margin-bottom: 10px; font-size: 14px; color: red;}
.newBoxConLBox .page{ text-align: center; height: 30px;}
.newBoxConLBox .page span{ color: red; margin: 0 5px;}
.newBoxConLBox .page a{margin: 0 5px;}

.searchBox{width: 100%; border-top: 1px solid #ccc;}
.searchCon{width: 1120px; margin: 0 auto; margin-bottom: 20px; padding: 20px 40px 0;}
.searchCon ul li{margin-bottom: 30px; position: relative;}
.searchCon ul li .newListLBoxText{float: left; margin-left: 20px; width: 840px;}
.searchCon ul li h3{font-weight: normal;}
.searchCon ul li img{border: 1px solid #ccc;}
.searchCon ul li .newListLBoxTextP1{font-size: 16px; margin-top: 10px;}
.searchCon ul li .more{position: absolute; right: 0; bottom: 0; width: 100px; height: 40px; background: url("../images/search_btm.png") no-repeat; line-height: 40px; padding-left: 20px; color: #009cff;}

.anchorBL{display: none;}

/*登录*/
.showConBg{width: 100%;height: 100%;background-color: #000;opacity:0.6;filter: alpha(opacity=60);-moz-opacity: 0.6;-khtml-opacity: 0.6;position: fixed;top: 0;left: 0;display: none;}
.showCon{background-color: #fff;width: 550px;height: 230px;position: fixed;top: 50%;left: 50%;margin-left: -275px;margin-top: -150px;padding-top: 70px;text-align: center;font-size:16px;display: none;}
.showConText input{padding-left: 10px;line-height: 30px;font-size:16px; border: 1px solid #ccc; background-color: #fff;}
.showConpass input{padding-left: 10px;line-height: 30px;font-size:16px; border: 1px solid #ccc; background-color: #fff;}
.showConSub{display: block;background: 0;border: 0;background-color: #009cff;font-size:18px;width: 60px;height: 35px;color: #fff;cursor: pointer;margin: 34px auto;}
.showConpass{margin-top: 20px}
.showConpass span{padding-left: 18px}
.showConClose{position: absolute;top: 10px;right:20px;font-size:22px;cursor: pointer;}
.showCon p{color: #ff9e30}

.ProductDetailsNineBox{  position: relative;}
.pd_link{ position: absolute; right: 0; top: 50px;  font-size: 22px; color: #fff; text-align: center;}
.pd_link img{  margin-top: 10px;}
.pd_link:hover{color: #fff;}

.Tool{ position: fixed; left: 0; top: 50%; z-index: 10000; margin-top: -100px; width: 60px; }
.Tool ul li{width: 60px; height: 60px;  margin-bottom:3px;}
.Tool ul .zx{ background: url("../images/tool_i3.jpg") no-repeat;}
.Tool ul .qq{ background: url("../images/tool_i5.jpg") no-repeat;}
.Tool ul .js{ background: url("../images/tool_i1.jpg") no-repeat;}
.Tool ul .sc{ background: url("../images/tool_i2.jpg") no-repeat;}
.Tool ul .top{ background: url("../images/tool_i6.jpg") no-repeat; cursor: pointer;}
.Tool ul li a{width: 36px; height: 36px; display: block;}
